/* reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video { border:0; outline:0; padding:0; margin:0;}

a, a:visited, a:link {text-decoration: none; color: inherit; }

.clear{clear:both;}
#footerWrap .cf {clear:both;}
.left {float:left}
.right {float:right}
.center {text-align:center}
.nascosto, .hide {display:none;}
.nomargin {margin:0!important;}
.noborder {border:0!important;}
label {cursor: auto}
 
.cont_sx {
	width: 650px;
	float: left;
}

.btn-default, .btn-default:hover, .btn-default:visited, .btn-default:active {
	display:inline-block;
	min-width:90px;
	padding: 0px 5px;
	border: 1px solid #d4c8b8;
	
	font: normal 15px/27px "sole_serif_textblack", "Times New Roman", serif;
	text-decoration:none;
	text-align:center;
	color:#1A1A1A;
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f0e0cf), color-stop(1, #e2d4c4) );
	background:-moz-linear-gradient( center top, #f0e0cf 5%, #e2d4c4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0e0cf', endColorstr='#e2d4c4');
	background-color:#f0e0cf;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	cursor: pointer;
	outline: none;
}

.btn-default:active {
	position:relative;
	top:1px;
}

.btn-default.blue{
	min-width: 70px;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5b788f), color-stop(1, #345067) );
	background: -moz-linear-gradient( center top, #5b788f 5%, #345067 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b788f', endColorstr='#345067');
	background-color:#47657c;
	color:#FFFFFF!important;
	border: 1px solid #375166;
	
}

.center-box{
	margin: 0 auto;
	text-align: center;
}

.no-results {
	font-family: "sole_serif_headlinebold","Times New Roman",serif;
    font-size: 20px;
    line-height: 22px;
}

.img-spinner {
	background: url( ../images/spinner.gif ) no-repeat;
	height: 32px;
	width: 32px;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 40px;
}

.group a.link_testo_linea,
.group a:visited.link_testo_linea,
.group a:link.link_testo_linea {
	text-decoration: underline;
	color: inherit;
}
